pref("extensions.{46922ad2-67f8-4dd7-9e1c-f72faa285925}.description", "chrome://tabmix/locale/tabmix.properties");

pref("browser.link.open_newwindow", 3);
pref("browser.link.open_newwindow.restriction", 0);
pref("browser.link.open_external", 3);

pref("browser.tabs.opentabfor.bookmarks", true);
pref("browser.tabs.loadFolderAndReplace", false);
pref("browser.tabs.opentabfor.history", true);
pref("browser.search.openintab", true);
pref("browser.tabs.opentabfor.url", false);

pref("extensions.tabmix.middlecurrent", false);
pref("extensions.tabmix.target", 1);

pref("browser.tabs.closeWindowWithLastTab", false);
pref("extensions.tabmix.keepLastTab", false);
pref("browser.tabs.selectOwnerOnClose", true);

pref("extensions.tabmix.focusTabMode", 3);
pref("extensions.tabmix.selectEarliestChildTab", true);
pref("extensions.tabmix.dblClickFocusDelay", 800);

pref("extensions.tabmix.loadHome", false);
pref("extensions.tabmix.openToNext", true);
pref("extensions.tabmix.openToNext.reverse", true);
pref("extensions.tabmix.openToNextFromContentOnly", false);

pref("extensions.tabmix.hideTabList", false);
pref("extensions.tabmix.hideTabsNewTabButton", true);
pref("extensions.tabmix.tabBarAtBottom", false);

pref("extensions.tabmix.progressMeter", false);
pref("extensions.tabmix.unreadTab", false);
pref("extensions.tabmix.colorCurrentTab", false);
pref("browser.tabs.tabMinWidth", 100);
pref("browser.tabs.tabMaxWidth", 250);

pref("browser.tabs.closeButtons", 1);
pref("extensions.tabmix.closeButtons", 1);
pref("browser.tabs.tabClipWidth", 140);

pref("extensions.tabmix.clickFocus", false);
pref("extensions.tabmix.dblClickTab", 2);
pref("extensions.tabmix.ctrlClick", false);
pref("extensions.tabmix.alltabsClose", false);

pref("browser.sessionstore.max_tabs_undo", 10);
pref("browser.startup.page", 1);
pref("browser.sessionstore.resume_session_once", false);

pref("extensions.tabmix.duplicateMenu", false);
pref("extensions.tabmix.closeAllMenu", true);
pref("extensions.tabmix.closeRightMenu", false);
pref("extensions.tabmix.closeLeftMenu", false);
pref("extensions.tabmix.undoCloseListMenu", true);
pref("extensions.tabmix.undoCloseTabContent", false);
pref("extensions.tabmix.undoCloseListContent", false);

pref("extensions.tabmix.toolsSR", false);
